pxlib1_0.6.5-1_i386.deb


Advertisement

Description

pxlib1 - library to read/write Paradox database files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name pxlib1
Package version 0.6.5
Package release 1
Package architecture i386
Package type deb
Installed size 198 B
Download size 60.02 KB
Official Mirror ftp.br.debian.org
Library to read and write Paradox DB files. All versions
of Paradox are supported. Binary large objects can only be
read. Primary index files can be read and written.

Alternatives

Package Version Architecture Repository
pxlib1_0.6.5-1_amd64.deb 0.6.5 amd64 Debian Main
pxlib1 - - -

Requires

Name Value
libc6 >= 2.7
libgsf-1-114 >= 1.14.8

Download

Type URL
Binary Package pxlib1_0.6.5-1_i386.deb
Source Package pxlib

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pxlib1 deb package:
    # sudo apt-get install pxlib1

Files

Path
/usr/lib/libpx.so.0
/usr/lib/libpx.so.0.6.5
/usr/share/doc/pxlib1/changelog.Debian.gz
/usr/share/doc/pxlib1/changelog.gz
/usr/share/doc/pxlib1/copyright
/usr/share/locale/de/LC_MESSAGES/pxlib.mo
/usr/share/locale/es/LC_MESSAGES/pxlib.mo
/usr/share/locale/fr/LC_MESSAGES/pxlib.mo

Changelog

2012-01-10 - Uwe Steinmann <steinm@debian.org>
pxlib (0.6.5-1) unstable; urgency=low
* New upstream release.
* Fixed some lintian warnings
2009-04-27 - Uwe Steinmann <steinm@debian.org>
pxlib (0.6.4-1) unstable; urgency=low
* New upstream release.
* PX_timestamp2string() did not calculate the seconds correctly
due to an long overflow (Closes: #524374)
2007-11-27 - Uwe Steinmann <steinm@debian.org>
pxlib (0.6.3-1) unstable; urgency=low
* New upstream release.
* make watch file work with sourceforge (Closes: #450212)
2007-09-12 - Uwe Steinmann <steinm@debian.org>
pxlib (0.6.2-1) unstable; urgency=low
* New upstream release.
2006-07-28 - Uwe Steinmann <steinm@debian.org>
pxlib (0.6.1-3) unstable; urgency=low
* Rebuild against new libgsf-1-114 (Ubuntu patch)
2006-06-21 - Uwe Steinmann <steinm@debian.org>
pxlib (0.6.1-2) unstable; urgency=low
* Do not include .la file in pxlib-dev (Closes: #374754)
* make pxlib-dev depend on libgsf-1-dev
2006-02-15 - Uwe Steinmann <steinm@debian.org>
pxlib (0.6.1-1) unstable; urgency=low
* New upstream release.
2006-02-06 - Uwe Steinmann <steinm@debian.org>
pxlib (0.6.0-1) unstable; urgency=low
* New upstream release.
2005-11-14 - Uwe Steinmann <steinm@debian.org>
pxlib (0.5.1-2) unstable; urgency=low
* Rebuild due to library versioning change of libgsf-1 (Closes: #338711)
2005-08-11 - Uwe Steinmann <steinm@debian.org>
pxlib (0.5.1-1) unstable; urgency=low
* New upstream release.

See Also

Package Description
pxsl-tools_1.0-5.2_i386.deb Parsimonious XML Shorthand Language
pxz_4.999.99~beta3+git659fc9b-3_i386.deb parallel LZMA compressor using liblzma
pyaimt_0.8.0.1-4_all.deb AIM transport for Jabber
pybik-bin_1.1.1-1_i386.deb 3D Rubik's cube game - binary files
pybik_1.1.1-1_all.deb 3D Rubik's cube game
pybit-client_1.0.0-2.1_all.deb buildd client support for pybit
pybit-common_1.0.0-2.1_all.deb Common objects for pybit
pybit-svn_1.0.0-2.1_all.deb Subversion post commit hook for pybit
pybit-watcher_1.0.0-2.1_all.deb watches incoming directories for reprepro
pybit-web_1.0.0-2.1_all.deb buildd toolkit based on message queues (web frontend)
pybliographer_1.2.16-1_all.deb tool for manipulating bibliographic databases
pyblosxom_1.5.3-1_all.deb lightweight file-based weblog system written in Python
pybootchartgui_0.14.4-3_all.deb viewer for boot process performance analysis results
pybridge-common_0.3.0-7.2_all.deb Common files for pybridge
pybridge-server_0.3.0-7.2_all.deb Server files for pybridge
Advertisement
Advertisement